# Type Alias WidgetCheckListContentArr

type WidgetCheckListContentArr = {
file?: jFileLittle;
id?: number;
links?: jHref[];
title: string;
user?: { id: number | string; mainType: string; type: string };
value?: boolean;
}

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:7

##### Index

### Properties

file?
id?
links?
title
user?
value?

## Properties

### `Optional` file

file?: jFileLittle

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:12

### `Optional` id

id?: number

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:11

### `Optional` links

links?: jHref[]

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:10

### title

title: string

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:8

### `Optional` user

user?: { id: number | string; mainType: string; type: string }

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:13

### `Optional` value

value?: boolean

- Defined in jamespot-user-api/src/types/widgets/widgetCheckList.ts:9